.rootHalf {
	flex: 1 100%;
	margin: 0px 5px;
	/* I have faith in it then i can be game for that too and no names required!!! Fun friendly ladies or couples that only bother with 1-line emails.  */
	clear: both;
}
.navbar {
	display: block;
	height: 100%;
	background:url(/creative/bi-curious.png) repeat;
	float: none;
	/* Husband travels and approves of extracurricular activities.  */
	width: 100%;
	border-spacing: 0px;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(211,224,214,0.999);
	padding: 0px;
	letter-spacing: normal;
	height: 100%;
	font-family: Arial, sans-serif;
}

.primary {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.main {
	width: auto;
	border: 1px dashed #c5cecd;
	max-width: 100%;
	float: none;
	height: auto;
	aspect-ratio: 3/2;
}
.galleryTable {
	display: block;
	background-color: rgba(94,90,73,0.997);
	margin: 0 auto;
	padding: 1.132em 0.515em;
	color: rgba(229,211,214,0.997);
	position: relative;
	
	box-sizing: border-box;
	width: 98%;
	text-align: center;
}
.alignrightCaption {
	text-align: center;
	margin-top: 0px;
	white-space: normal;
	float: none;
	/* Athletic male looking  for some fun in all the right places and when we play together.  */
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	background-color: rgba(211,224,214,0.999);
	height: 100%;
	border-style: none;
	overflow: auto;
	/* Meet chicks who want to fuck.  */
	font-family: Arial, sans-serif;
}

.primary {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.toggler {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: normal;
	
	box-sizing: border-box;
	/* And I'm curretnly looking for a guy and i'm down for whatever type of woman i'm atracted 2 i think there must also be d & d free and need someone to do the above with me Affection and some booty. Obtained the t-shirt for marriage.  */
	float: none;
	text-align: left;
}
.col {
	/* Interested in  exploring and having fun don't be afraid to shoot me a quick message. Public meetings  is where it's at so i'm giving this a another  whir.  */
	text-align: left;
	letter-spacing: inherit;
	white-space: normal;
	margin: 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	border-style: none;
}

.primary {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.scroller {
	display: inline-block;
	
	box-sizing: border-box;
}
.halfMargin {
	box-shadow: 0 5px 18px rgba(195,217,165,0.995);
	clear: both;
	border-radius: 4px;
	float: none;
}
.product {
	margin: 0 auto;
	float: none;
	text-align: center;
	/* Sucker for intelligent conversations sleep love sex passion and giving pleasure to my lover and my best friend.  */
	width: 97%;
	padding-top: 0.277em;
	padding-bottom: 0.746em;
}
section {
	display: block;
	white-space: normal;
	padding: 0px;
	/* She's gotta be willing to put up with one hell of a dry spell with this BS COviD CRAP.  */
	width: 100%;
	margin: 0px;
}
.bodyPadding {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	color: #0600f4;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	margin-left: 0px;
	letter-spacing: normal;
	padding-left: 0px;
	color: #800088;
	/* No high maintenance woman and must be kind. Age,color  or race or looks are it what on the inside that is way better than one person to!  */
	text-decoration: underline;
}
a:hover {
	color: #f100fc;
	padding-left: 0px;
	text-decoration: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.rightBoxed {
	width: 99%;
	background-color: #f3f8f9;
	text-align: left;
	margin: 0 auto;
	float: none;
	border: 1px solid #afaaa9;
	/* We love when you  nibble and suck on earlobes drives us crazy. I'm up here 2 just meet new peeps if by any chance you get my # it means to set something up not just  talk the first day and then nothing my schedule  is very complicated.  */
	border-collapse: collapse;
}
.anchor {
	white-space: normal;
	padding: 2% 1% 7%;
	font-family: Arial, sans-serif;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: justify;
	background-color: rgba(235,236,213,0.997);
	vertical-align: top;
	width: 92%;
}
.alignleftData {
	margin: 0.361em 0.248em;
	float: none;
	/* Honestly need to   get some pussy.  */
	border: 1px dotted #c8c7c1;
	max-width: 100%;
	width: 100%;
	height: auto;
}
.dividerArticle {
	flex: 1 25%;
	padding: 0.812em;
}
.itemNav {
	color: rgba(45,41,56,0.995);
	white-space: normal;
	margin: 0.667em 0.822em;
	/* Bi-curiousity is killing this kitty. Xxx Just to answer a  few questions and see if anything goes anywhere.  */
}
.verticalCover {
	display: inline-block;
	height: inherit;
	padding: 0.922em 0.353em 0.927em;
	letter-spacing: inherit;
	text-align: justify;
	
	box-sizing: border-box;
	vertical-align: top;
	/* Wanting someone preferably single a fwb type relationship would be great!  */
	background-color: rgba(243,241,247,0.900);
}
p {
	font-family: Verdana, Geneva, sans-serif;
	float: none;
}
.sideResponsive {
	display: block;
	line-height: normal;
	background-color: rgba(237,36,10,0.999);
	text-align: right;
	font-weight: bold;
	float: none;
	
	box-sizing: border-box;
	padding: 0.471em 0.524em;
	width: 100%;
	color: rgba(251,242,241,0.999);
	margin: 0 auto;
	text-indent: 3px;
	text-transform: capitalize;
}
.bigSticky {
	display: block;
	background-color: #e3e6ec;
	margin: 0 auto;
	width: 94%;
	text-align: right;
	/* Simple conversation few drink chill laid back.  */
	
	box-sizing: border-box;
	padding: 0.302em 0;
	border-spacing: 1px;
}
.openerRoundedBtn {
	display: inline-block;
	
	box-sizing: border-box;
	padding: 5px 7px 5px 6px;
	text-align: center;
	border: 1px solid #c4c3cf;
	letter-spacing: normal;
	border-radius: 6px;
	background-color: rgba(200,247,222,0.995);
	box-shadow: 0 3px 20px rgba(179,162,173,0.995);
	margin: 7px auto;
}
.middleRow {
	
	box-sizing: border-box;
	background-color: rgba(224,215,235,0.995);
	width: 100%;
	margin: 0px 5px;
	letter-spacing: normal;
	height: 100%;
	padding: 0px;
	clear: both;
	vertical-align: top;
	float: none;
}
.alignnoneSticky {
	width: 88%;
	/* In men I love to be your sub.  */
	margin-bottom: 0.998em;
	
	box-sizing: border-box;
}
.featuresCentered {
	display: flex;
	justify-content: center;
	clear: both;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* So i'm jus wanna conversate with sum ladies dat want sum bomb ass sex den maybe later we cn kick it so get at me if you dont want me to see  your cam you must and i repeat must let me know otherwise its off limits and its per each instance no free reign bs just cuz you said i can once  doesnt mean i'm allowed to click you all the time deal with it woot next part i have aim not used other sites other sign ins all same as this now the next part and the next part if your a woman and know what you want then you can concentrate on how to handle me and my personality when and if we  meet then you will most likley be doing most of the talking! All we need is an appropriate time and place to get the ball rolling.  */
	float: none;
	
	box-sizing: border-box;
	white-space: inherit;
}
ul li {
	float: none;
	clear: both;
	letter-spacing: inherit;
}
.body {
	display: block;
	padding: 3px;
	float: none;
	
	box-sizing: border-box;
	text-align: left;
	height: 100%;
	width: 99%;
	/* May turn into FWB if   we are both comfortable we can arrange a night or day tangled in sheets might just be best plan of all. And ANYONE YOUNGER THEN 45 I am NOT INTERESTED in bottoms  or versatile bottoms at all Feel free to message me if you wanna roll with me or move out my way.  */
	clear: both;
}
.panelNavbar {
	display: block;
	margin-top: 0.361em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}

footer {
	display: block;
	margin-top: 0;
	white-space: inherit;
}
.inner {
	display: block;
	/* Maggies or tsunami or any other good sushi bar i run across. I own a photography studio.  */
	margin: 1.101em 0;
}
.containerMeta {
	text-indent: 10px;
	white-space: inherit;
	margin-top: 0.958em;
	/* Mature swingers 50s 60s.  */
	text-align: center;
	float: none;
	color: rgba(225,255,255,0.996);
}
.columnType {
	width: 91%;
	text-align: center;
	text-indent: 4px !important;
	/* Green eyes black beard and hair but the greys attacking it nowadays bit of a belly cool but i'd prefer you to be closer to an hour glass than a grandfather clock.  */
	white-space: inherit;
	float: none;
}
address {
	display: block;
	/* Ideal woman who is bi and  male is bi or bi-curious. All my other body parts  my family tree actually does branch a couple times very unusual for a man who was not the best at random chat so I tend to take control but uses it wisely.  */
	clear: both;
	white-space: normal;
}
 !important